openSUSE Security Update : nmap (openSUSE-SU-2013:1579-1)

Medium Nessus Plugin ID 75175


The remote openSUSE host is missing a security update.


nmap was updated to fix bnc#844953/CVE-2013-4885: There was a vulnerability in one of our 437 NSE scripts. If you ran the (fortunately non-default) http-domino-enum-passwords script with the (fortunately also non-default) domino-enum-passwords.idpath parameter against a malicious server, it could cause an arbitrarily named file to to be written to the client system.


Update the affected nmap packages.

See Also

Plugin Details

Severity: Medium

ID: 75175

File Name: openSUSE-2013-790.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:ncat, p-cpe:/a:novell:opensuse:ndiff, p-cpe:/a:novell:opensuse:nmap, p-cpe:/a:novell:opensuse:nmap-debuginfo, p-cpe:/a:novell:opensuse:nmap-debugsource, p-cpe:/a:novell:opensuse:nping, p-cpe:/a:novell:opensuse:zenmap, cpe:/o:novell:opensuse:12.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2013/10/17

Reference Information

CVE: CVE-2013-4885